Forums

Problème d'installation Civilization IV

Auteur Réponses
moix Mardi 4 Octobre 2011 à 19:58
moixAnonymous

Bonjour,

J'utilise actuellement Ubuntu 10.04 (le Lynx Lucid), la version 1.2.2 de Wine et la version 4.0.12 de PoL. J'ai une nVidia Corporation G92 [GeForce 9800 GT] (rev a2).

Mon problème est "simple", je ne sais pas comment installer Civilization IV car je l'ai téléchargé légalement sur le site www.jeuxvideo.gamesplanet.com.
Je me retrouve avec 3 fichiers .bin et un fichier .exe.
Je ne sais pas par où commencer.
Quelqu'un peut-il m'aider ?

Merci.
Bonne soirée.
SuperPlumus Samedi 8 Octobre 2011 à 8:23
SuperPlumusAnonymous
Admin

Bonjour,

Explications sur les fichiers .bin et .exe que vous avez téléchargé :
http://fr.gamesplanet.com/faq/template.do?id=3802

Suivez la procédure suivante (le script existant dans POL pour Civ IV ne permet pas pour le moment d'exécuter un fichier .exe téléchargé, il doit être mis à jour) :

1) : Dans PlayOnLinux -> Installer -> Installer une application non listée -> Installer dans un nouveau disque virtuel -> Cochez la case Installer des librairies -> Cochez POL_Install_d3dx9 -> Sélectionnez votre fichier .exe -> Suivez les instructions d'installation.

2) : Dans PlayOnLinux -> Configurer -> Sélectionnez votre programme dans la partie gauche -> Onglet Installer des paquets -> Sélectionnez msxml3 puis cliquez sur Installer.

3) : Normalement le jeu doit fonctionner.

Edité par SuperPlumus

moix Samedi 8 Octobre 2011 à 12:51
moixAnonymous

Merci pour ces explications et instructions.

J'ai suivi vos instructions et je rencontre un autre problème :

Quand je lance le jeu, une fenêtre nommée "TAGES Drivers" apparaît et indique "The drivers require installation (with an administrator's account). Do you want to proceed now ?"

Si je clique sur "Oui", il me dit "Unable to proceed (error ...)." puis "Les droits du compte n'ont pas les droits administrateur. Vous devez utiliser un compte administrateur la première fois que vous lancez cette application. Vous pourrez utiliser votre compte utilisateur après.".

Si je clique sur "Non", il me dit directement "Les droits du compte n'ont pas les droits administrateur. Vous devez utiliser un compte administrateur la première fois que vous lancez cette application. Vous pourrez utiliser votre compte utilisateur après.".

Avez-vous une idée de ce qu'il faut faire ?

Encore merci !
SuperPlumus Samedi 8 Octobre 2011 à 19:05
SuperPlumusAnonymous
Admin

Ce message vient de la protection anti-copie du jeu qui ne fonctionne pas avec Wine (malgré que vous n'utilisez pas de CDs)

Il faut contourner la protection anti-copie du jeu pour jouer.
Aucune aide ne vous sera donnée à ce sujet ici.
Ni moi, ni PlayOnLinux est responsable en cas de contournement de la protection anti-copie du jeu.

Plus d'info :
http://www.playonlinux.com/fr/topic-462-IMPORTANT_Au_sujet_des_cracks_nocd_keygen_iso_etc.html